/* @override 
	http://store.lovitt/stylesheets/app_master.css
	http://store.lovitt.com.local/stylesheets/app_master.css
	http://lovitt.local/stylesheets/app_master.css
	http://lovitt.com.local/stylesheets/app_master.css
*/

/*-------------------------------------------------------------
lovittStores

version: 	1.0
author: 	IMP Designs, LLC
email:		info@impdesigns.com
website:	http://www.impdesigns.com
copyright:	(c)2009 Lovitt Stores
------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	vertical-align: baseline;
	list-style: none;
}

body {
	font: 12px Arial, Helvetica, Geneva, sans-serif;
	background-color: #000;
	color: #000;
}

/* @group HELPERS */

.clearBoth {
	clear: both;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.pad_right_10 {
	padding-right: 10px;
}
.non_sale{
	text-decoration: line-through;
}
/* @end */

/* @group STRUCTURE */

.container {
	margin: 0 auto;
	text-align: left;
}

#top_area {
	height: auto;
	background: url(../images/backgrounds/top_bg.jpg) repeat-x;
	padding-top: 6px;
}

#header_container {
	background-color: #fff;
	width: 100%;
	padding-top: 15px;
}

* {
	
}

#header_image {
	/*width: 800px;
	height: 150px;
	background: url(../banners/lovitt.jpg) no-repeat;
	margin-right: auto;
	margin-left: auto;*/
}

#header_image a {
display: block;
/*		width: 800px;
	height: 150px; */
	line-height: 0;
	text-indent: -9999px;
}

#site_content {
	background-color: #fff;
	margin: 0;
	padding: 0 0 50px;
	width: 100%;
}

#store_content {
	background-color: #fff;
	margin: 0;
	padding: 0 0 50px;
	width: 100%;
}

#cart_content {
	background-color: #fff;
	margin: 0;
	padding: 0 0 50px;
	width: 100%;
}

#view_cart {
	border-color: #666;
	margin: 0;
	padding: 0 0 0 20px;
	width: 600px;
	float: left;
	text-align: center;
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
	background-color: #e0e0e0;
}
#category_column {
	margin: 0;
	padding: 65px 0 0;
	width: 200px;
	line-height: 1.6em;
	float: left;
}

#product_main {
	margin: 0;
	padding: 0 0 0 20px;
	width: 600px;
	float: left;
	text-align: center;
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
	background-color: #e0e0e0;
}

#store_info {
	margin: 65px 0 0;
	padding: 2px 0 0;
	width: 600px;
	float: left;
}

#footer {
	font-size: 10px;
	margin: 0;
	width: 100%;
	padding-top: 15px;
	height: 75px;
	color: #ccc;
}

#copyright {
	float: left;
	font-size: 1.2em;
	margin-top: 5px;
	width: 750px;
}

#results {
	padding-top: 45px;
}

/* @end */

/* @group MODULES */

/* @group Pagination Block */

.pagination_block {
	height: 20px;
	width: 245px;
	float: right;
	margin-right: 15px;
}

.pagination {
	float: right;
}

.pagination a, .pagination span {
	padding: 3px 5px;
	display: block;
	float: left;
	margin-right: 2px;
	height: 14px;
	line-height: 14px;
}

.pagination span.current {
	font-weight: bold;
	background: #fff;
	color: black;
}

.pagination a {
	text-decoration: none;
}

.view_all {
	padding: 3px 5px;
	display: block;
	float: right;
}

.view_all a {
	text-decoration: none;
	color: #666;
}

/*

 @end */

/* @group Products Area */

#products_area {
	float: left;
	margin-top: 15px;
	margin-bottom: 20px;
}

.product_block {
	width: 145px;
	float: left;
	text-align: center;
	overflow: hidden;
	padding: 0;
	margin-top: 12px;
	margin-left: 0;
	margin-bottom: 5px;
}
.product_block img{
	margin-top: 16px;
	border: 1px solid #bbb;
	padding: 3px;
	background-color: #fff;
}
.item_description{
}
.item_description a {
	font-size: 12px;
	color: #eee;
	margin-right: 2px;
	margin-left: 2px;
}

#product_main h1 {
	margin-bottom: 0;
	font-weight: normal;
	font-style: normal;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	margin-bottom: 2px;
	width: 500px;
}

#releases_column h3 {
	font-size: 20px;
}

#product_main div.news h2 {
	margin-top:5px;
	background: #666;
	color: #fff;
	padding: 5px;
	font-size: 20px;
	font-weight:normal;
}

fieldset.half_column.floatLeft.signup {
	width:  45%;
}

div#return_login {
	width:  45%;
}

#return_login form div.login_entry label {
	width:  50px;
}

a.forgot_password_link {
	float: left;
}

fieldset legend {
	display: block;
	width:  100%;
	margin: 0;
	padding: 0;
	text-align:left;
	font-size:18px;
	padding-top: 5px;
	border-top: 1px solid #555;
}

#new_account h3 {
text-align: right;
padding: 6px;	
}

#new_account h3 a {
	color: red;
}
fieldset.address{
	
	text-align:left;
}

#shipping_area p {
	font-size: smaller;
	color: red;
}

div.module {
	border-top: 1px solid #555;
	text-align:left;
}

div.module h2{
	font-size: 16px;
	padding-top: 5px;
}

div.module p{
	font-size: 12px;
	padding-top: 10px
}

#view_cart div.checkout p {
	padding: 5px;
	font-weight: bold;
	color: #333;
}

fieldset.address.billing {
	width: 48%;
	float: left;
}

fieldset.address.shipping {
	width: 48%;
	float: right;
}


div.formline_entry input{
	width:  80%;
	
}


/* @end */

/* @group Product Page */

#product_info_display {
	margin: 65px 0 0;
	padding: 0;
	width: 600px;
}

#product_info_left {
	width: 300px;
	text-align: center;
	float: left;
	margin: 0;
	padding: 0;
}

#productMainImage {
	width: 300px;
	height: 300px;
	margin-bottom: 15px;
}

/* @group Category Pagination */

#cat_pagination {
	height: 20px;
}

.cat_pagination a {
	display: block;
	float: left;
	font-weight: bold;
	font-size: .9em;
	margin-right: 10px;
}

/* @end */

/* @group Alternate Image Gallery */

#alt_image_gallery {
	width: 260px;
	margin-bottom: 10px;
	float: left;
	margin-left: 28px;
}

#alt_image_gallery a img {
	border: 1px solid #000;
	padding: 2px;
}

#alt_image_gallery a {
	width: 70px;
	height: 70px;
	margin: 0 13px 13px 0;
	padding: 0;
	background-color: #000;
	display: block;
	float: left;
	border: 1px solid #000;
}

#alt_image_gallery a:hover {
	background-color: #fff;
}

/* @end */

#social_links {
	float: left;
	margin-top: 20px;
	width: 290px;
	border-top: 1px solid #000;
	padding-top: 20px;
	clear: both;
}

#product_info_right {
	width: 290px;
	margin: 0;
	padding: 0;
	float: right;
	text-align: left;
	color: #000;
}

#product_info_right h1 {
	font-size: 1.3em;
}

.product_name {
	text-align: left;
	font-size: 16px;
	margin-top: 12px;
	margin-bottom: 10px;
	font-weight: bold;
}

span.model {
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
}

#listed_in {
	font-size: .9em;
	margin-bottom: 8px;
}

.product_description p {
	font-size: 1em;
	line-height: 18px;
	margin-bottom: 8px;
}

/* @group You Might Also Like Area */

.also_bought {
	margin-top: 15px;
}

.also_bought h4 {
	margin-bottom: 5px;
}

.also_bought .product {
	width: 45px;
	height: 45px;
	float: left;
}

.also_bought .product a img {
	border: 1px solid #000;
	padding: 2px;
}

.also_bought .product a {
	display: block;
	width: 35px;
	height: 35px;
	background-color: #000;
}

.also_bought .product a:hover {
	background-color: #fff;
}

/* @end */

/* @group Purchase Area */

#purchase_area {
	margin-top: 20px;
	border-top: 1px solid #000;
	text-align: left;
	padding-top: 20px;
	float: left;
	width: 290px;
	padding-bottom: 20px;
}

#purchase_area h2 {
	font-size: 1.2em;
}

span.purchase_instructions {
	font-weight: normal;
	font-style: normal;
	font-size: .7em;
	margin-left: 8px;
}

.sale_price{
	margin-top: 5px;
	width: 290px;
	height: 15px;
	float: left;
	color: #FF0000;
	font-weight: bold;
	font-size: 1.3em;
}

.item_sale_price {
	text-align: left;
	float: left;
	width: 75px;
}
.sale{
	float: left;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
.item_price {
	text-align: left;
	float: left;
	width: 75px;
	font-weight: bold;
	font-size: 1.3em;
	margin-top: 3px;
}

.variant_row {
	margin-top: 5px;
	width: 290px;
	height: 30px;
	float: left;
	margin-bottom: 10px;
}

.cart_box {
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
	height: 25px;
}

.cart_box a {
	background-color: #ddd;
	padding: 5px 8px;
	text-align: center;
	display: block;
}

.cart_box a:hover {
	background-color: #bbb;
}

h2.tracklist_header {
	border-top: 1px dotted #000;
	margin-top: 15px;
	padding-top: 5px;
}

.variant_tracklist_row {
	margin-top: 5px;
}

.variant_tracklist_row .cart_box a {
	width: 275px;
	text-align: left;
}

/* @end */

/* @end */

/*

 @end */

/* @group NAVIGATION */

/* @group Category Nav */

.category_column a {
	margin: 0;
	padding: 0 3px 0 3px;
	height: 18px;
	display: block;
	text-decoration: none;
}

.category_column a:hover {
	text-decoration: none;
}

#category_column  ul, #category_column li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#category_column  ul {
	padding-left: 1em;
}

#category_column  li {
	padding-left: 1em;
}

#category_column  li.container {
	border-bottom: 0px;
}

#category_column  li.empty {
	font-style: italic;
	color: silver;
}

#category_column  li p {
	margin: 0;
	position: relative;
	top: 0.5em;
}

#category_column  li ul {
	margin-left: -1em;
	padding-left: 2em;
}

a.subnav_link {
	display: block;
	font-size: 1.2em;
	line-height: 1.5em;
}

/* @end */

/* @group Footer Nav */

#footer a {
	color: #fff;
}

#footer h2 {
	float: left;
	font-size: 1.6em;
}

#footer ul {
	float: left;
	width: 600px;
	margin-left: 15px;
}

#footer ul li {
	float: left;
}

#footer li a {
	font-size: 1.4em;
	padding-right: 15px;
}

/* @end */

/* @end

*/

/* @group TYPOGRAPHY */

a {
	text-decoration: none;
	border: none;
	color: #000;
}

a:hover {
	text-decoration: underline;
}

h1 {
	text-align: left;
	margin-top: 20px;
	margin-bottom: 10px;
}

#store_info p {
	margin-bottom: 8px;
}

p {
	text-align: left;
	margin-bottom: 15px;
	line-height: 1.3em;
}

#new_account p a {
	color: #000;
	text-decoration: underline;
}

#results h2 {
	text-align: left;
	margin-top: 24px;
	margin-bottom: 4px;
	font-weight: normal;
	font-style: normal;
}

strong.highlight {
	color: #ff0000;
	text-transform: uppercase;
}

ul.bullet {
	margin-bottom: 5px;
	list-style-type: none;
}

ul.bullet li {
	list-style-type: disc;
	margin-bottom: 2px;
	margin-left: 25px;
}

/* @end */



/* @group 404 */
#content_404{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	color:#fff
}
h1.heading_404{
	font-size: 2.3em;
	text-align: left;
}
p.p_404{
	font-size: 1.5em;
}
#content_404 a{
	color: #ff0000;
}
/* @end */